[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Regarding Openssl package and Apache version string.

Hi all,

I have installed openssl 0.9.6e and have verified this with :

$dpkg -l | grep openssl
ii  openssl        0.9.6e-1       Secure Socket Layer (SSL) binary

(Trimmed description to fit on one line). After I had done the upgrade to
openssl I restart Apache but the server string reported reads :

Apache/1.3.26 (Unix) Debian GNU/Linux mod_ssl/2.8.9 OpenSSL/0.9.6d

Notice it still says OpenSSL/0.9.6d even though I have the
OpenSSL 0.9.6e package installed. I am just concerned because of the
security problems in OpenSSL < 0.9.6e.

I am running Woody.

Any help on this would be appreciated.

Kind regards, Fred.

Reply to: